## chinese-calendar 0.7.6

=== Makefile ===
#############################################################################
# Makefile for building: chinese-calendar
# Generated by qmake (2.01a) (Qt 4.8.1) on: Wed Mar 13 10:01:05 2013
# Project:  chinese-calendar.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DQT_NO_DEBUG -DQT_SVG_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4/QtSvg -I/usr/include/qt4 -I. -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib/i386-linux-gnu -lQtSvg -lQtSql -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		dateitem.cpp \
		datemaskwidget.cpp \
		chinesecalendar.cpp \
		ccbo.cpp \
		cnote.cpp moc_dateitem.cpp \
		moc_datemaskwidget.cpp \
		moc_chinesecalendar.cpp \
		moc_cnote.cpp \
		qrc_chinese-calendar.cpp
OBJECTS       = main.o \
		dateitem.o \
		datemaskwidget.o \
		chinesecalendar.o \
		ccbo.o \
		cnote.o \
		moc_dateitem.o \
		moc_datemaskwidget.o \
		moc_chinesecalendar.o \
		moc_cnote.o \
		qrc_chinese-calendar.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		chinese-calendar.pro
QMAKE_TARGET  = chinese-calendar
DESTDIR       = 
TARGET        = chinese-calendar

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_calendar.h ui_dateitem.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: chinese-calendar.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/i386-linux-gnu/libQtSvg.prl \
		/usr/lib/i386-linux-gnu/libQtSql.prl \
		/usr/lib/i386-linux-gnu/libQtGui.prl \
		/usr/lib/i386-linux-gnu/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/i386-linux-gnu/libQtSvg.prl:
/usr/lib/i386-linux-gnu/libQtSql.prl:
/usr/lib/i386-linux-gnu/libQtGui.prl:
/usr/lib/i386-linux-gnu/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -o Makefile chinese-calendar.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/chinese-calendar1.0.0 || $(MKDIR) .tmp/chinese-calendar1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents dateitem.h datemaskwidget.h chinesecalendar.h ccbo.h cnote.h .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents chinese-calendar.qrc .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents main.cpp dateitem.cpp datemaskwidget.cpp chinesecalendar.cpp ccbo.cpp cnote.cpp .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents calendar.ui dateitem.ui .tmp/chinese-calendar1.0.0/ && $(COPY_FILE) --parents translate/i18_zh_CN.ts .tmp/chinese-calendar1.0.0/ && (cd `dirname .tmp/chinese-calendar1.0.0` && $(TAR) chinese-calendar1.0.0.tar chinese-calendar1.0.0 && $(COMPRESS) chinese-calendar1.0.0.tar) && $(MOVE) `dirname .tmp/chinese-calendar1.0.0`/chinese-calendar1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/chinese-calendar1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_dateitem.cpp moc_datemaskwidget.cpp moc_chinesecalendar.cpp moc_cnote.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_dateitem.cpp moc_datemaskwidget.cpp moc_chinesecalendar.cpp moc_cnote.cpp
moc_dateitem.cpp: datemaskwidget.h \
		cnote.h \
		ui_dateitem.h \
		dateitem.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) dateitem.h -o moc_dateitem.cpp

moc_datemaskwidget.cpp: cnote.h \
		datemaskwidget.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) datemaskwidget.h -o moc_datemaskwidget.cpp

moc_chinesecalendar.cpp: ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h \
		chinesecalendar.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) chinesecalendar.h -o moc_chinesecalendar.cpp

moc_cnote.cpp: cnote.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) cnote.h -o moc_cnote.cpp

compiler_rcc_make_all: qrc_chinese-calendar.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_chinese-calendar.cpp
qrc_chinese-calendar.cpp: chinese-calendar.qrc \
		img/note.png \
		img/chinesecalendar-64.png \
		img/ok.png \
		img/icon.png \
		img/chinesecalendar.svg \
		img/no.png \
		img/icon-64.png \
		img/chinesecalendarBGyellow.png \
		translate/i18_zh_CN.qm \
		translate/i18_zh_CN.ts
	/usr/bin/rcc -name chinese-calendar chinese-calendar.qrc -o qrc_chinese-calendar.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_calendar.h ui_dateitem.h
compiler_uic_clean:
	-$(DEL_FILE) ui_calendar.h ui_dateitem.h
ui_calendar.h: calendar.ui
	/usr/bin/uic-qt4 calendar.ui -o ui_calendar.h

ui_dateitem.h: dateitem.ui \
		datemaskwidget.h \
		cnote.h
	/usr/bin/uic-qt4 dateitem.ui -o ui_dateitem.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

dateitem.o: dateitem.cpp dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dateitem.o dateitem.cpp

datemaskwidget.o: datemaskwidget.cpp datemaskwidget.h \
		cnote.h \
		chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o datemaskwidget.o datemaskwidget.cpp

chinesecalendar.o: chinesecalendar.cpp chinesecalendar.h \
		ui_calendar.h \
		ccbo.h \
		dateitem.h \
		datemaskwidget.h \
		cnote.h \
		ui_dateitem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o chinesecalendar.o chinesecalendar.cpp

ccbo.o: ccbo.cpp ccbo.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ccbo.o ccbo.cpp

cnote.o: cnote.cpp cnote.h \
		ccbo.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o cnote.o cnote.cpp

moc_dateitem.o: moc_dateitem.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dateitem.o moc_dateitem.cpp

moc_datemaskwidget.o: moc_datemaskwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_datemaskwidget.o moc_datemaskwidget.cpp

moc_chinesecalendar.o: moc_chinesecalendar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_chinesecalendar.o moc_chinesecalendar.cpp

moc_cnote.o: moc_cnote.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_cnote.o moc_cnote.cpp

qrc_chinese-calendar.o: qrc_chinese-calendar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_chinese-calendar.o qrc_chinese-calendar.cpp

####### Install

install_inst: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/ 
	-$(INSTALL_FILE) /home/kylin/chinese-calendar/KylinLunar.db $(INSTALL_ROOT)/usr/share/chinese-calendar/db/


uninstall_inst:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/chinese-calendar/db/KylinLunar.db
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/chinese-calendar/db/

## chinese-calendar 0.7.4

=== debian/changelog ===
chinese-calendar (0.7.4-0ubuntu1) raring; urgency=low

  * Rebuild package for ubuntu 13.04.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 01 Feb 2013 13:39:52 +0800

chinese-calendar (0.7.4) raring; urgency=low

  * Fix copyright , replace icon.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 01 Feb 2013 13:00:52 +0800

chinese-calendar (0.7.3) raring; urgency=low

  * Fix description.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Wed, 30 Jan 2013 15:37:23 +0800

chinese-calendar (0.7.2) raring; urgency=low

  * Fix database route.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 29 Jan 2013 17:13:32 +0800

chinese-calendar (0.7.1) raring; urgency=low

  * Optimize the display of dateitem, add systemtray.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 29 Jan 2013 14:33:08 +0800

chinese-calendar (0.7.0) raring; urgency=low

  * Repaint program UI, add some new functions.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Fri, 25 Jan 2013 16:40:07 +0800

chinese-calendar (0.6.2-1) raring; urgency=low

  * Initial release.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 22 Jan 2013 14:10:26 +0800

=== debian/control ===
Source: chinese-calendar
Section: utils
Priority: extra
Maintainer: abel <guiltyritter@gmail.com>
Build-Depends: debhelper (>= 8.0.0), libqt4-dev (>=4.8.1)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/chinese-calendar

Package: chinese-calendar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chinese lunar calendar
 This indicator is used to show a Chinese lunar calendar which is
 tailored for Chinese users. The calendar can show festivals and the
 24 solar terms, year and month is also selectable.
 .
 This calendar is the default application in the UbuntuKylin flavour.

## chinese-calendar 0.7.6

=== debian/changelog ===
chinese-calendar (0.7.6-0ubuntu1) raring; urgency=high

  * Fix bug #1154063, bug #1154075, bug #1154079, bug #1154050.
  * Modify note function.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com> Wed, 13 Mar 2013 10:12:21 +0800

chinese-calendar (0.7.5) raring; urgency=high

  * Fix bug #1124849, bug #1124747, bug #1124831, bug #1131516, bug #1124825, bug #1129925.
  * Add note function.

 -- abelsaber (Yes,it's true) <guiltyritter@gmail.com>  Tue, 12 Mar 2013 14:25:51 +0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: abel <guiltyritter@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), libqt4-dev (>=4.8.1)
+Build-Depends: debhelper (>= 8.0.0), libqt4-dev (>=4.8.1), libqt4-sql-sqlite, ttf-wqy-microhei
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/chinese-calendar

## chinese-calendar 0.7.8

=== debian/changelog ===
chinese-calendar (0.7.8-0ubuntu1) saucy; urgency=low

  * New upstream release.
    (LP: #1190936, #1192501, #1160698, #1164859, #1161756, #1155491, #1160800)
  * Drop all patches, which were merged back to upstreap.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Wed, 26 Jun 2013 08:55:14 +0800

chinese-calendar (0.7.6-0ubuntu4) raring; urgency=low

  * add 03-save-data-per-user.diff (LP: #1160149)
  * remove debian/postinst, since db will be saved under
    user's home.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 22:49:47 +0800

chinese-calendar (0.7.6-0ubuntu3) raring; urgency=low

  * add 02-fix-write-permission.diff. (LP: #1159732) 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Mon, 25 Mar 2013 20:12:01 +0800

chinese-calendar (0.7.6-0ubuntu2) raring; urgency=low

  * Add 01-fix-crash.diff to fix the crash on startup.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 14 Mar 2013 21:41:07 +0800

## chinese-calendar 0.8.0

=== debian/changelog ===
chinese-calendar (0.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1217780):
    - Add skin changing function code
    - Add default and blue skin qss files
    - Add about software info
    - Add shotcut to hide chinese-calendar when it shows
    - Fix: LP: #1205242, #1206026.
  * Update compat to 9, std-ver to 3.9.4.
  * Slightly update description in d/control.
  * Update d/copyright to reflect debian directory copyright.

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 18 Sep 2013 02:45:08 +0800

=== debian/control ===
Source: chinese-calendar
Section: utils
Priority: extra
Maintainer: UbuntuKylin Members <ubuntukylin-members@lists.launchpad.net>
Uploaders: Abel Liu <guiltyritter@gmail.com>,
           Shine Huang <shenghuang@ubuntukylin.com>
Build-Depends: debhelper (>= 9),
               libqt4-dev (>= 4.8.1),
               libqt4-sql-sqlite,
               ttf-wqy-microhei
Standards-Version: 3.9.4
Homepage: https://launchpad.net/chinese-calendar

Package: chinese-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Chinese lunar calendar
 This indicator is used to show a Chinese lunar calendar which is
 tailored for Chinese users. The calendar can show festivals and the
 24 solar terms, year and month is also selectable.
 .
 This calendar is a default application in the UbuntuKylin flavour.

## chinese-calendar 0.8.2

=== debian/changelog ===
chinese-calendar (0.8.2-0ubuntu1) trusty; urgency=medium

  * Replace UbuntuKylin with "Ubuntu Kylin"

 -- Anthony Wong <anthony.wong@ubuntu.com>  Tue, 18 Mar 2014 21:28:58 +0800

chinese-calendar (0.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fix: LP #1227147, LP #1233937

 -- Shine Huang <hostc@163.com>  Wed, 12 Feb 2014 10:36:40 +0800

=== debian/control ===
Source: chinese-calendar
Section: utils
Priority: extra
Maintainer: Ubuntu Kylin Members <ubuntukylin-members@lists.launchpad.net>
Uploaders: Abel Liu <guiltyritter@gmail.com>,
           Shine Huang <shenghuang@ubuntukylin.com>
Build-Depends: debhelper (>= 9),
               libqt4-dev (>= 4.8.1),
               libqt4-sql-sqlite,
               ttf-wqy-microhei
Standards-Version: 3.9.5
Homepage: https://launchpad.net/chinese-calendar

Package: chinese-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Chinese lunar calendar
 This indicator is used to show a Chinese lunar calendar which is
 tailored for Chinese users. The calendar can show festivals and the
 24 solar terms, year and month is also selectable.
 .
 This calendar is a default application in the Ubuntu Kylin flavour.

## chinese-calendar 1.0.0

=== debian/changelog ===
chinese-calendar (1.0.0-0ubuntu1) utopic; urgency=medium

  [ Shine Huang ]
  * New upstream release:
    - pick category from 'Graphic' to 'Utility'
    - new ui

  [ Aron Xu ]
  * debian/control:
    - std-ver: 3.9.5 -> 3.9.6, no change
    - Priority: extra -> optional
  * debian/copyright:
    - update for QtSingleApplication

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 09 Oct 2014 16:53:15 +0800

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: chinese-calendar
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Kylin Members <ubuntukylin-members@lists.launchpad.net>
 Uploaders: Abel Liu <guiltyritter@gmail.com>,
            Shine Huang <shenghuang@ubuntukylin.com>
@@ -8,7 +8,7 @@
                libqt4-dev (>= 4.8.1),
                libqt4-sql-sqlite,
                ttf-wqy-microhei
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/chinese-calendar
 
 Package: chinese-calendar

## chinese-calendar 1.0.1

=== debian/changelog ===
chinese-calendar (1.0.1-0ubuntu1) vivid; urgency=low

  * New upstream release:
    - Fix: LP #1306863, Not translated content in "Launch application preference"

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 15 Dec 2014 09:50:22 +0800

chinese-calendar (1.0.0-0ubuntu2) vivid; urgency=low

  * debian/control:
    - add dependency on libqt4-sql-sqlite (LP: #1343191)
    - remove unnecessary packages from Build-Depends
    - add Bzr-Broswer and Vcs-Bzr
  * debian/changelog:
    - fix syntax error

 -- Anthony Wong <anthony.wong@ubuntu.com>  Wed, 03 Dec 2014 16:09:49 +0800

## chinese-calendar 1.0.2

=== debian/changelog ===
chinese-calendar (1.0.2-0ubuntu1) vivid; urgency=low

  * New upstream release:
    - Fix: LP #1419608, nowtime format wrong on 1504 english version

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 17 Mar 2015 23:50:24 -0400

## chinese-calendar 1.0.3

=== debian/changelog ===
chinese-calendar (1.0.3-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:49 +0000

chinese-calendar (1.0.3-0ubuntu1) xenial; urgency=low

  * New upstream release:
    - Fix: chinese YI and JI msg format wrong on 1604

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 21 Mar 2016 09:20:37 +0800

=== debian/control ===
Source: chinese-calendar
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu Kylin Members <ubuntukylin-members@lists.launchpad.net>
Uploaders: Abel Liu <guiltyritter@gmail.com>,
           Shine Huang <shenghuang@ubuntukylin.com>,
           Anthony Wong <anthony.wong@ubuntu.com>
Build-Depends: debhelper (>= 9),
               libqt4-dev (>= 4.8.1)
Standards-Version: 3.9.6
Homepage: https://launchpad.net/chinese-calendar
Vcs-Browser: https://bazaar.launchpad.net/~ubuntukylin-members/chinese-calendar/trunk/files
Vcs-Bzr: lp:chinese-calendar

Package: chinese-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqt4-sql-sqlite
Description: Chinese lunar calendar
 This indicator is used to show a Chinese lunar calendar which is
 tailored for Chinese users. The calendar can show festivals and the
 24 solar terms, year and month is also selectable.
 .
 This calendar is a default application in the Ubuntu Kylin flavour.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel
